/*
Theme Name: Exponent Child
Description: Exponent Child Theme
Author: Brand Exponents
Template: exponent
Version: 1.0
*/

/*
 * TABLE OF CONTENTS
 * 
 * 1. Header
 * 2. Content Area
 * 3. Sections
 * 4. Elements
 * 5. Forms
 * 6. Footer
 * 7. Utilities
 * 8. Hero
 * 9. Sliders
 * 10. Blog 
 *
 *****************************/


/* 1. HEADER
 ============================*/

.mm_header--logo__wrapper {
	height: 60px;
}

#site-title a {
	position: absolute;
	top: 0;
	opacity: 0;
	z-index: 1;
}

#site-title > div:before,
#site-title > div:after {
    content: '';
    height: 75px;
    width: 100%;
    max-width: 275px;
    position: absolute;
    top: 0;
    left: auto;
}

/* NOTE: Root is opt/bitnami/apps/wordpress/htdocs */
#site-title > div:before {
	background: url('/wp-content/themes/exponent_child/assets/logo-svg-ro.svg');
    background-repeat: no-repeat;
}

#site-title > div:after {
	background: url('/wp-content/themes/exponent_child/assets/logo-svg.svg');
    background-repeat: no-repeat;
	opacity: 0;
}

#tatsu-header-wrap.stuck #site-title > div:after,
#tatsu-header-wrap:not(.transparent) #site-title > div:after {
	opacity: 1;
}

#tatsu-header-wrap.transparent .tatsu-menu > ul > li.current-menu-item > a,
#tatsu-header-wrap.transparent .tatsu-menu > ul > li > a {
	color: #fffbfe !important;	
}

#tatsu-header-wrap.stuck .tatsu-menu > ul > li.current-menu-item > a,
#tatsu-header-wrap.stuck .tatsu-menu > ul > li > a,
.tatsu-mobile-navigation > .tatsu-mobile-menu > ul > li.current-menu-item > a,
.tatsu-mobile-navigation > .tatsu-mobile-menu > ul > li:not(.mm_nav--mobile-button) > a {
	color: #3d3d3d !important;	
}

#tatsu-header-wrap.transparent .tatsu-menu > ul > li > a:hover,
#tatsu-header-wrap.transparent .tatsu-menu > ul > li > a:hover {
	color: rgba(238,76,134,1) !important;	
}

.mm_header--buttons__wrapper {
	display: flex;
}

.mm_header--button > a {
	font-size: 14px;
	line-height: 14px;
}

.mm_header--button__emphasis a {
	background-color: rgba(238,76,134,1) !important;
}

.mm_header--button__emphasis, .mm_header--button__additional {
    height: 100%;
}

.mm_header--button__emphasis a, .mm_header--button__additional a {
	height: 100%;
	display: flex;
	align-items: center; 
}

@media only screen and (min-width: 960px) {
	.mm_nav--mobile-only {
		display: none !important;
	}

	.mm_header--logo__wrapper {
		height: 75px;
	}
}

@media only screen and (max-width: 1080px) {
	.mm_header--logo__wrapper {
		flex-basis: 30% !important;
	}

	.mm_header--nav__wrapper {
		flex-basis: 40% !important;
	}

	.mm_header--buttons__wrapper {
		flex-basis: 30% !important;
	}
}

@media only screen and (max-width: 960px) {
	.mm_header--logo__wrapper {
		flex-basis: 50% !important;
	}

	.mm_header--buttons__wrapper {
		display: none;
	}
	
	.mm_header--nav__wrapper {
		flex-basis: 50% !important;
		justify-content: flex-end !important;
		padding-right: 20px;
	}

	#site-title > div:before,
	#site-title > div:after {
	    height: 60px;
	    width: 100%;
	    max-width: 230px;
	    background-size: cover;
	    background-repeat: no-repeat;
	}

	.tatsu-mobile-menu {
		padding: 30px 0 0 0 !important;
	}

	.tatsu-mobile-menu .menu-item:not(.mm_nav--mobile-button) {
		padding: 0 20px;
	}

	.mm_nav--mobile-button {
		width: 50%;
		display: block;
		float: left !important;
		text-align: center;
		color: #fffbfe;
		margin-top: 25px !important;
	}

	.mm_nav--mobile-button a {
		padding: 15px 5px !important;
	}

	.mm_nav--mobile-button__pink {
		background-color: #ee4c86;
	}

	.mm_nav--mobile-button__grey {
		background-color: #263328;
	}
}


/* 2. CONTENT AREA
 ============================*/

/* 3. SECTIONS
 ============================*/
.mm_section-gradient--neutral {
	background: rgb(247,247,247);
	background: linear-gradient(0deg, rgba(247,247,247,1) 0%, rgba(255,251,254,1) 50%, rgba(255,255,255,1) 100%);
}

.mm_get-started--column > .tatsu-column-inner,
div.tatsu-section.mm_section--expander-ready {
	overflow: visible;
}

div.tatsu-section.mm_section--expander-active {
	overflow: hidden;
}

.mm_expander--row {
	position: absolute;
    bottom: -15px;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    margin-right: auto;
    margin-left: auto;
}

.mm_expander--target,
.mm_expander--button__hide {
	display: none;
}

body.tatsu-frame .mm_expander--target {
	display: block !important;
}

.mm_expander--target__show {
	display: block;
}

.mm_expander--button a:after {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Pro"; font-weight: 900;
    content: "\f078";
}

.mm_pricing--row {
    display: flex;
    justify-content: center;
}

.mm_pricing--column {
	max-width: 400px;
}

.mm_pricing--column .tatsu-column-inner {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.mm_pricing--title {
	padding: 15px 0;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	background: #ee4c86;
}

.mm_pricing--format p {
	font-size: 85px;
    line-height: 1em;
}

.mm_pricing--format sup {
    font-size: 30px;
    top: auto;
    bottom: 1.5em;
    color: #777 !important;
}

.mm_pricing--frame {
	font-size: 18px;
	color: #777 !important;
}

/* Example Cards */
.mm_examples--container .tatsu-column-pad > .tatsu-row-wrap {
    margin: 0 2% 4% 2%;
    width: 46%;
    background: white;
    border-radius: 2px;
	box-shadow: 0 0 20px rgba(119, 119, 119, 0.15);
}

.mm_examples--container .tatsu-column-pad > .tatsu-row-wrap:last-child {
	margin-bottom: 2% !important;
}

.mm_contact--info-wrapper {
    max-width: 900px;
    margin: auto !important;
}

/* Investors */
.tatsu-row.mm_investor--logos-row {
	justify-content: center;
}

.tatsu-column.mm_investor--logo-wrapper {
	max-width: 400px;
}

@media only screen and (min-width: 768px) {
	.mm_examples--inner-container > .tatsu-column-inner > .tatsu-column-pad-wrap > .tatsu-column-pad {
		display: flex;
	    flex-wrap: wrap;
	    justify-content: flex-start;
	}
}

@media only screen and (min-width: 769px) {
	.mm_examples--container .tatsu-column-pad > .tatsu-row-wrap:nth-child(3n+3) {
		margin-right: 0;
	}

	.mm_examples--container .tatsu-column-pad > .tatsu-row-wrap {
		margin: 0 2% 2% 0;
		width: 32%;
	}
}

@media only screen and (max-width: 767px) {

	.mm_expander--row {
		bottom: -35px;
	}

	.mm_examples--container__row-wrap {
		margin-left: 0 !important;
		margin-right: 0 !important;
		max-width: none !important;
		width: 100% !important;
	}

	.mm_examples--inner-container > .tatsu-column-inner > .tatsu-column-pad-wrap {
		overflow: scroll;
	}

	.mm_examples--inner-container > .tatsu-column-inner > .tatsu-column-pad-wrap > .tatsu-column-pad {
		max-width: none;
		float: left;
	}

	.mm_examples--container .tatsu-column-pad > .tatsu-row-wrap {
		height: 210px;
		margin: 10px;
		width: 100%;
		max-width: 275px;
		float: left;
	}

	.mm_examples--inner-container > .tatsu-column-inner > .tatsu-column-pad-wrap > .tatsu-column-pad > .tatsu-inner-row-wrap:first-child {
		margin-left: 40px;
	}

	.mm_examples--inner-container > .tatsu-column-inner > .tatsu-column-pad-wrap > .tatsu-column-pad > .tatsu-inner-row-wrap:last-child {
		margin-right: 40px;
	}

	.mm_section--video-container__full-width div.tatsu-wrap {
		max-width: none;
	}

	.mm_section--video-container__full-width div.tatsu-wrap > div.tatsu-row:not(.mm_section--video-row) {
		max-width: 300px;
		margin: 0 auto;
	}
}


/* 4. ELEMENTS
 ============================*/

a.tatsu-button,
div.gform_footer input[type='submit'].gform_button,
.mm_cta-button a {
	font-family: 'Roboto';
    font-weight: 900;
    letter-spacing: 2px;
    font-size: 14px;
    color: #fffbfe;
}

.mm_cta-button a {
	background-color: rgba(238,76,134,1);
	padding: 15px 40px;
	border-radius: 3px;
	line-height: 1;
}

.mm_get-started--count {
	position: absolute;
	padding: 10px;
	top: -50px;
	border: 6px solid #ee4c86;
	border-radius: 100%;
	width: 100px;
	height: 100px;
	display: flex;
	align-items: center;
}

.mm_get-started--count p {
    text-align: center;
    font-size: 70px;
    font-weight: 900;
    color: #ee4c86;
}

.mm_examples--logo img {
    max-height: 20px;
    width: auto;
}

@media only screen and (max-width: 767px) {
	a.tatsu-button {
		padding: 15px;
    	line-height: 1.2em;
    }
}

/* 5. FORMS
 ============================*/
.mm_form--wrapper__boxed .gform_wrapper {
	width: 100%;
    max-width: 750px;
    margin: 16px auto;
    background: white;
    padding: 8% 10%;
    border-radius: 2px;
    box-shadow: 0 0 20px rgba(119, 119, 119, 0.15)
}

.gform_confirmation_wrapper {
	padding-top: 40px;
    border-top: 1px solid #7777;
    margin-top: 20px;
}

.gform_confirmation_message h2 {
    font-size: 35px;
    margin-bottom: 0;
}

.gform_confirmation_message br {
	display: none;
}

.gform_confirmation_message p {
	line-height: 1.2em;
}


/* 6. FOOTER
 ============================*/

.tatsu-menu-widget-wrap:not(.horizontal-menu) a:hover {
	left: 0;
	text-decoration: underline;
}

/* 7. Utilities
 ============================*/
.mm_utility--hide__small {
	display: none !important;
}

.mm_utility--hide__large {
	display: block !important;
}

@media only screen and (min-width: 768px) {
	.mm_utility--hide__small {
		display: block !important;
	}

	.mm_utility--hide__large {
		display: none !important;
	}

}

/* 8. HERO 
 ============================*/

@media only screen and (max-width: 767px) {
	.mm_hero--button a {
    	width: 100%;
    	padding: 20px;
    	text-align: center;
	}
}

/* 9. SLIDERS
 ============================*/

.tatsu-rev-slider-wrap .ares .tp-bullet {
	height: 7px;
	width: 7px;
}

.tatsu-rev-slider-wrap .ares .tp-bullet.selected {
	background: #ee4c86;
}

/* 10. BLOG
 ============================*/

.exp-posts-loop .exp-post-title {
	max-width: 600px;
}

div.exp-pagination span.current {
	color: #fffbfe;
}

div.exp-pagination a:hover {
	color: #fffbfe;
}

div.exp-pagination a:hover svg {
	stroke: #fffbfe;
}

#comments textarea {
	background-color: #fff;
	box-shadow: none;
}

#comments input[type="submit"] {
	color: #fffbfe;
}

.blog .exp-posts-loop .sticky {
	border-radius: 2px;
	padding: 50px;
	background: #fff;
	box-shadow: 0 0 20px rgba(119, 119, 119, 0.15);
	
}

.be-bold-share-pinterest {
	display: none !important;
}

/* 11. Sidebars
 =============================*/
.exp-sidebar .searchform.exp-form input {
	background-color: #fff;
	box-shadow: none;
}

/* 12. SEARCH
 =============================*/
.exp-post-entry-title-type {
	font-style: italic;
    color: #777;
    margin-top: 1em;
}

.search .exp-entry-header {
	padding-bottom: 0 !important;
}

.exp-entry-header .exp-post-entry-title {
	color: #455a64;
}

.search .exp-breadcrumbs {
	display: none;
}

